@media only screen and (min-width: 1001px){ /* DESKTOP */
	h1{
		font-family: 'Lugrasimo', cursive;
		font-weight: 700;
		margin-top: 10px;
		margin-bottom: 0px;
		color: #800080;
	}
	h2{
		font-family: 'Lugrasimo', cursive;
		font-weight: 600;
		margin-top: 10px;
		margin-bottom: 0px;
		color: red;
	}
	h3{
		font-family: 'Lugrasimo', cursive;
		font-weight: 600;
		margin-top: 10px;
		margin-bottom: 0px;
		color: blue;
		margin-left: -3vw;
	}
	h4{
		font-family: 'Lugrasimo', cursive;
		font-weight: 200;
		margin-top: 10px;
		margin-bottom: 0px;
		color: black;
	}
	body{
		/* font-family: 'Raleway', sans-serif; */
		font-family: 'Unna', serif;
		font-size: 18pt;
	}
	.leftpic{
		float: left;
		width: 100px;
	}
	hr{
		border: 0;
		height: 0; /* Firefox... */
		box-shadow: 0 0 10px 1px #FF00FF;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: 10vw;
	}
	.bodydiv{
		margin-left: 10vw;
		width: 80vw;
	}
	.footer{
		font-size: 70%;
		text-align: right;
		margin-right: 10vw;
		/*font-family: 'Lugrasimo', cursive; */
		font-family: 'Unna', serif;
	}
	.col3{
		-webkit-column-count: 3;
		-moz-column-count:3;
		column-count: 3;
		column-gap: 10px;
		column-rule: 1px solid orange;
	}
	.verse{
		color: gray;
	}
	.menu{
		/*font-family: 'Lugrasimo', cursive; */
		font-family: 'Unna', serif;
		font-size: 70%;
		font-weight: 200;
		text-align: right;
		margin-right: 10vw;
	}
	.label{
		font-family: 'Lugrasimo', cursive;
		font-size: 125%;
		font-weight: 200;
		text-align: right;
		vertical-align: top;
	}
	.optional{
		color: gray;
		font-style: italic;
	}
	input {
		border-radius: 10px;
		padding-left: 10px;
		background-color: lightyellow;
	}
	input:focus {
		border: 1px solid red;
		border-radius: 7px;
		padding-left: 7px;
		background-color: yellow;
	}
	input[type=submit]{
		background-color: green;
		border-radius: 7px;
		padding-left: 5px;
		color: white;
		font-weight: bold;
	}
	input[type=reset]{
		background-color: red;
		border-radius: 7px;
		padding-left: 5px;
		color: white;
		font-weight: bold;
	}
	.inputlabel{
		font-weight: bold;
		font-style: italic;
		font-size: .7em;
		margin-bottom: -10px;
	}
	textarea{
		border-radius: 10px;
		background-color: lightyellow;
		padding: 5px;
		width: 30vw;
		height:20vw;
	}
	select{
		appearance: none;
		border-radius: 10px;
		padding-left: 5px;
		background-color: lightyellow;
	}
	select:focus {
		border: 1px solid red;
		border-radius: 7px;
		padding-left: 7px;
		background-color: lightyellow;
	}
	th{
		background-color: #FF00FF;
		color: white;
		font-weight: bold;
	}
	.tabl{
		border: 1px solid lightgray;
		border-collapse: collapse;
	}
	.thet{
		border-top: 1px solid lightgray;
		padding-left: 5px;
		padding-right: 5px;
		text-align: end;
	}
	#b1{
		font-family: 'Lugrasimo', cursive;
		font-weight: 500;
		font-size: 15pt;
	}
	#b2{
		font-family: 'Unna', serif;
		font-size: 16pt;
	}
}
#headlydiv {
	background: linear-gradient(-45deg, #FFFFFF, #F7F7BE, #FAF888, #FBF848);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.offer{ /* OFFSCREEN */
	position: absolute;
	left: -9999px;
}

@media only screen and (max-width: 1000px){ /* MOBILE */
	h1{
		font-family: 'Lugrasimo', cursive;
		font-weight: 700;
		margin-top: 10px;
		margin-bottom: 0px;
		color: black;
		font-size: 48pt;
	}
	h2{
		font-family: 'Lugrasimo', cursive;
		font-weight: 600;
		margin-top: 10px;
		margin-bottom: 0px;
		color: red;
	}
	h3{
		font-family: 'Lugrasimo', cursive;
		font-weight: 400;
		margin-top: 10px;
		margin-bottom: 0px;
		color: blue;
	}
	h4{
		font-family: 'Lugrasimo', cursive;
		font-weight: 200;
		margin-top: 10px;
		margin-bottom: 0px;
		color: black;
	}
	body{
		font-family: 'Unna', serif;
		font-size: 36pt;
	}
	.leftpic{
		float: left;
		width: 100px;
	}
	hr{
	#	color: darkorange;
		border: 0;
		height: 0; /* Firefox... */
		box-shadow: 0 0 10px 1px darkorange;
		margin-top: 30px;
		margin-bottom: 50px;
	}
	.bodydiv{
		margin-left: 5vw;
		width: 90vw;
	}
	.footer{
		font-size: 55%;
		text-align: right;
		margin-right: 5vw;
		font-family: 'Lugrasimo', cursive;
	}
	.col3{
	}
	.verse{
		color: lightgray;
	}
	.tabl{
		border: 1px solid lightgray;
		border-collapse: collapse;
	}
	.thet{
		border: 1px solid gray;
	}
	#b1{
		font-family: 'Lugrasimo', cursive;
		font-weight: 500;
		font-size: 15pt;
	}
	#b2{
		font-family: 'Unna', serif;
		font-size: 16pt;
	}
	input {
	border-radius: 10px;
	padding-left: 10px;
	background-color: lightyellow;
	font-size: 2em;
	}
	input:focus {
		border: 1px solid red;
		border-radius: 7px;
		padding-left: 7px;
		background-color: yellow;
	}
	input[type=submit]{
		background-color: green;
		border-radius: 7px;
		padding-left: 5px;
		color: white;
		font-weight: bold;
	}
	input[type=reset]{
		background-color: red;
		border-radius: 7px;
		padding-left: 5px;
		color: white;
		font-weight: bold;
	}
	textarea{
		border-radius: 10px;
		background-color: lightyellow;
		padding: 5px;
		width: 30vw;
		height:20vw;
	}
